<ng-container *ngIf="key === 'first_availability'">
    <label class="span-label">{{'analytics.first_availability' | translate }}</label>
    <h2>
        <span *ngIf="data['kpi']?.length || data['kpi'] == null">n.d</span>
        <span *ngIf="!data['kpi']?.length && data['kpi'] != null && data['kpi'] <= 0.9 "> < 1gg</span>
        <span *ngIf="!data['kpi']?.length && data['kpi'] != null && data['kpi'] > 0 ">{{data['kpi'] | number : '1.0-2':'it-IT'}}gg</span>
    </h2>
</ng-container>
<ng-container *ngIf="key === 'bookings'">
    <label class="span-label">{{'analytics.reservations' | translate }}</label>
    <h2>{{data['kpi'] || 0}}</h2>
</ng-container>
<ng-container *ngIf="key === 'applications_count'">
    <label class="span-label">{{'analytics.applications_count' | translate }}</label>
    <h2>{{data['kpi'] || 0}}</h2>
</ng-container>
<ng-container *ngIf="key === 'active_users'">
    <label class="span-label">{{'analytics.active_users' | translate }}</label>
    <h2>{{data['kpi'] || 0}}</h2>
</ng-container>

<ng-container *ngIf="key === 'applications_by_user'">
    <label class="span-label">{{'analytics.applications_by_user' | translate }}</label>
    <h2>{{data['kpi'] || 0}}</h2>
</ng-container>

<div class="desc up">
    <p>
        <span class="span-label">{{'common.previous_period_var' | translate }}</span>
        <span>
            <strong>{{data["previous_period_var"] | number : '1.0-2':'it-IT' | relativeNumber}}</strong>
        </span>
    </p>
    <p>
        <span class="span-label">{{'common.avg_var' | translate }}</span>
        <span>
            <strong>
                {{data["avg_var"] | number : '1.0-2':'it-IT' | relativeNumber }}
             </strong>
        </span>
    </p>
</div>
